24
Thin Repaired Vanzul
Bow
5
Weapon
Hand
6
41
1
0
0
Damage: 73
1
Firan
58
\system\apps\Xsidus\XSIDUS_FIRAN_1H_LONGBOW.MBM
\system\apps\Xsidus\XSIDUS_FIRAN_1H_LONGBOW_M.MBM
items\ani_ini\firan\weapon\firan_longbow_ani.ini